## courier-unicode 1.4

=== debian/changelog ===
courier-unicode (1.4-2) unstable; urgency=medium

  * Depend on w3c-sgml-lib instead of w3c-dtd-xhtml (Closes: #813792)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 05 Feb 2016 11:59:30 +0100

courier-unicode (1.4-1) unstable; urgency=medium

  * Initial release
  * Add d/watch with support for signed packages
  * Imported Upstream version 1.4

 -- Ondřej Surý <ondrej@debian.org>  Thu, 31 Dec 2015 11:27:46 +0100
