=== debian/control ===
Source: courier-unicode
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               unicode-data,
	       w3c-sgml-lib
Standards-Version: 3.9.6
Section: libs
Homepage: http://www.courier-mta.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/courier-unicode.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/courier-unicode.git;a=summary

Package: libcourier-unicode-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcourier-unicode1 (= ${binary:Version}),
         ${misc:Depends}
Description: Courier Unicode library (development files and headers)
 This library implements several algorithms related to the Unicode
 Standard:
  - Look up uppercase, lowercase, and titlecase equivalents
    of a unicode character.
  - Implementation of grapheme and work breaking rules.
  - Implementation of line breaking rules.
  - Several ancillary functions, like looking up the unicode character
    that corresponds to some HTML 4.0 entity (such as “&amp;”, for
    example), and determining the normal width or a double-width status
    of a unicode character. Also, an adaptation of the iconv(3) API for
    this unicode library.
  - Look up Unicode script property.

Package: libcourier-unicode1
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Built-Using: ${Built-Using}
Description: Courier Unicode library (shared runtime library)
 This library implements several algorithms related to the Unicode
 Standard:
  - Look up uppercase, lowercase, and titlecase equivalents
    of a unicode character.
  - Implementation of grapheme and work breaking rules.
  - Implementation of line breaking rules.
  - Several ancillary functions, like looking up the unicode character
    that corresponds to some HTML 4.0 entity (such as “&amp;”, for
    example), and determining the normal width or a double-width status
    of a unicode character. Also, an adaptation of the iconv(3) API for
    this unicode library.
  - Look up Unicode script property.
