=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

, := ,
SED_VERSION=sed -ne 's/^Version: \(.*\)/\1/p'

BUILT_USING_P=w3c-sgml-lib unicode-data
BUILT_USING=$(foreach PACKAGE,$(BUILT_USING_P),$(PACKAGE) (= $(shell dpkg-query -s $(PACKAGE) | $(SED_VERSION)))$(,))

# main packaging script based on dh7 syntax
%:
	dh $@  --with autotools-dev --with autoreconf

override_dh_install:
	dh_install --fail-missing -X.la

override_dh_gencontrol:
	echo "Built-Using=$(BUILT_USING)" >> debian/libcourier-unicode1.substvars
	dh_gencontrol

override_dh_auto_test:
	-dh_auto_test
