## courier-unicode 2.0

=== debian/changelog ===
courier-unicode (2.0-2) unstable; urgency=medium

  * Add patch 0000-explicit-visibility.patch which makes class
    iconvert visible, again, with -fvisibility=hidden. Adjust
    symbols file accordingly.
  * Add patch 0004-Spelling-Fixes.patch to fix a couple spelling
    errors.

 -- Markus Wanner <markus@bluegap.ch>  Tue, 15 Aug 2017 20:56:50 +0200

courier-unicode (2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * Refresh patches.
  * Update symbols for libcourier-unicode4, use c++ format where
    applicable, leveraging pkg-kde-tools.
  * Bump Standards-Version to 4.0.1, no changes required.

 -- Markus Wanner <markus@bluegap.ch>  Sun, 06 Aug 2017 21:15:50 +0200

courier-unicode (1.4-5) unstable; urgency=medium

  * Migrate the new package from experimental to unstable.
  * Add patch 0003-Make-mkultcase-deterministic.patch to increase
    reproducibility of builds.
  * Bump Standards-Version to 4.0.0, no changes required.
  * Add patch 0004-Spelling-Fixes.patch.

 -- Markus Wanner <markus@bluegap.ch>  Sun, 02 Jul 2017 19:24:35 +0200

courier-unicode (1.4-4) experimental; urgency=medium

  * Take over the package. Closes: #848979.
  * Update d/watch to ignore development snapshots.
  * Rename libcourier-unicode1 to libcourier-unicode3 to match
    the SONAME of the library. Add a symbols file.
  * Drop autotools-dev, use only dh-autoreconf.
  * Update Vcs-* and Homepage to use https.
  * Bump S-V: no changes required.
  * Use different long descriptions for the two binary packages.
  * d/rules: Save and restore original source files to allow for
    subsequent builds to work.
  * d/rules: Move down the inclusion of default.mk, so the
    hardening=+all actually takes effect.
  * Disable only LineBreak- and WordBreakTests, enable all others,
    with patch 0002-Disable-Failing-Tests.patch
  * Add a Breaks+Replaces against libcourier-unicode1, as it
    provided libcourier-unicode.so.3.0.0.

 -- Markus Wanner <markus@bluegap.ch>  Thu, 06 Apr 2017 19:04:49 +0200

courier-unicode (1.4-3) unstable; urgency=medium

  * Orphan the package.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Dec 2016 15:01:14 +0100
