=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: courier-unicode
 Priority: optional
-Maintainer: Ondřej Surý <ondrej@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Maintainer: Markus Wanner <markus@bluegap.ch>
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               pkg-kde-tools,
                unicode-data,
 	       w3c-sgml-lib
-Standards-Version: 3.9.6
+Standards-Version: 4.0.1
 Section: libs
-Homepage: http://www.courier-mta.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/courier-unicode.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/courier-unicode.git;a=summary
+Homepage: https://www.courier-mta.org/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/courier-unicode.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/courier-unicode.git
 
 Package: libcourier-unicode-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcourier-unicode1 (= ${binary:Version}),
+Depends: libcourier-unicode4 (= ${binary:Version}),
          ${misc:Depends}
 Description: Courier Unicode library (development files and headers)
  This library implements several algorithms related to the Unicode
@@ -31,13 +31,17 @@
     of a unicode character. Also, an adaptation of the iconv(3) API for
     this unicode library.
   - Look up Unicode script property.
+ .
+ This package contains the development files and headers.
 
-Package: libcourier-unicode1
+Package: libcourier-unicode4
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
 Built-Using: ${Built-Using}
+Breaks: libcourier-unicode1 (<< 1.4-4)
+Replaces: libcourier-unicode1 (<< 1.4-4)
 Description: Courier Unicode library (shared runtime library)
  This library implements several algorithms related to the Unicode
  Standard:
@@ -51,3 +55,5 @@
     of a unicode character. Also, an adaptation of the iconv(3) API for
     this unicode library.
   - Look up Unicode script property.
+ .
+ This package contains the shared runtime library.
