## courier-unicode 2.1

=== debian/changelog ===
courier-unicode (2.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing symbol. (Closes: #952237)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 05 Mar 2020 22:27:14 +0000

courier-unicode (2.1-3) unstable; urgency=medium

  * Tweak patch 0000-correct-visibility.patch: Export a few required
    globals.  Adjust symbols file.

 -- Markus Wanner <markus@bluegap.ch>  Tue, 23 Oct 2018 19:35:23 +0200

courier-unicode (2.1-2) unstable; urgency=medium

  * d/control: correct Vcs-* links to point to the new salsa project.
  * Drop unneeded dh-autoreconf build dependency.
  * Drop unneeded `--parallel` argument to dh. 
  * Add patch 0005-correct-man-pages.patch to correct over-length
    man page lines.

 -- Markus Wanner <markus@bluegap.ch>  Sun, 21 Oct 2018 16:29:27 +0200

courier-unicode (2.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch 0000-correct-visibility.patch.
  * Revamp symbols file, really use pkg-kde-tools, add templinst symbols
    that appear with gcc-8. Closes: #897726.
  * Bump d/compat to 11.
  * Use https for d/watch.
  * Update years in d/copyright, use https.
  * Bump Standards-Version to 4.2.1: no further changes required.

 -- Markus Wanner <markus@bluegap.ch>  Tue, 16 Oct 2018 18:40:31 +0200
