=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: courier-unicode
 Priority: optional
 Maintainer: Markus Wanner <markus@bluegap.ch>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
                unicode-data,
 	       w3c-sgml-lib
-Standards-Version: 4.0.1
+Standards-Version: 4.2.1
 Section: libs
 Homepage: https://www.courier-mta.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/courier-unicode.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/courier-unicode.git
+Vcs-Git: https://salsa.debian.org/debian/courier-unicode.git
+Vcs-Browser: https://salsa.debian.org/debian/courier-unicode
 
 Package: libcourier-unicode-dev
 Section: libdevel
