=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --parallel --with autoreconf,pkgkde_symbolshelper
+	dh $@ --with autoreconf,pkgkde_symbolshelper
 
 override_dh_autoreconf:
 	cp unicode_ultcasetab.c unicode_ultcasetab.c.orig
@@ -37,7 +37,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf \
+	rm -vrf \
 		EastAsianWidth.txt \
 		GraphemeBreakProperty.txt \
 		LineBreak.txt \
@@ -50,7 +50,7 @@
 		xhtml-special.ent \
 		xhtml-symbol.ent
 	[ ! -f unicode_ultcasetab.c.orig ] \
-		|| mv unicode_ultcasetab.c.orig unicode_ultcasetab.c
+		|| mv -v unicode_ultcasetab.c.orig unicode_ultcasetab.c
 	dh_auto_clean
 
 override_dh_install:
