## courier-unicode 2.1.2

=== debian/changelog ===
courier-unicode (2.1.2-2) unstable; urgency=medium

  * Drop build dependency on pkg-kde-tools.
  * Bump S-V to 4.5.1, drop d/compat and use debhelper-compat instead,
    use debian/not-installed and dh_missing to simplify the dh_install
    invocation and allowing to eliminate the override.
  * Update d/watch to use version 4 and take a third digint into
    account.

 -- Markus Wanner <markus@bluegap.ch>  Tue, 16 Feb 2021 22:43:32 +0100

courier-unicode (2.1.2-1) unstable; urgency=medium

  * New upstream release 2.1.2.
  * Drop symbols file, replace with plain shlibs approach.
  * Really drop the unneeded dh-autoreconf build dependency.

 -- Markus Wanner <markus@bluegap.ch>  Mon, 28 Dec 2020 15:03:35 +0100
