=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: courier-unicode
 Priority: optional
 Maintainer: Markus Wanner <markus@bluegap.ch>
-Build-Depends: debhelper (>= 11),
-               pkg-kde-tools,
+Build-Depends: debhelper-compat (= 13),
                unicode-data,
 	       w3c-sgml-lib
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://www.courier-mta.org/
 Vcs-Git: https://salsa.debian.org/debian/courier-unicode.git
