=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,6 @@
 # package maintainers to append LDFLAGS
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-export DPKG_GENSYMBOLS_CHECK_LEVEL=4
-
 include /usr/share/dpkg/default.mk
 
 , := ,
@@ -29,7 +27,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with autoreconf,pkgkde_symbolshelper
+	dh $@
 
 override_dh_autoreconf:
 	cp unicode_ultcasetab.c unicode_ultcasetab.c.orig
@@ -53,9 +51,6 @@
 		|| mv -v unicode_ultcasetab.c.orig unicode_ultcasetab.c
 	dh_auto_clean
 
-override_dh_install:
-	dh_install --fail-missing -X.la
-
 override_dh_gencontrol:
 	echo "Built-Using=$(BUILT_USING)" >> debian/libcourier-unicode4.substvars
 	dh_gencontrol
