## courier-unicode 2.3.1+really2.1.2

=== debian/changelog ===
courier-unicode (2.3.1+really2.1.2-1) unstable; urgency=medium

  * Fix broken 2.3.1 upload to unstable, temporarily reverting to 2.1.2
    (Closes: #1099185).
  * Temporarily restore patches.

 -- Soren Stoutner <soren@debian.org>  Mon, 03 Mar 2025 11:37:43 -0700

courier-unicode (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove debian/patches/0003-Make-mkultcase-deterministic.patch, applied
    upstream.
  * Remove debian/patches/0002-Disable-Failing-Tests.patch:  Obsolete.
  * Remove debian/patches/0004-Spelling-Fixes.patch, applied upstream.
  * Add debian/upstream/metadata.
  * debian/changelog:  Remove trailing whitespace.
  * debian/control:
    - Replace Markus Wanner <markus@bluegap.ch> with myself as maintainer.
    - Add "Rules-Requires-Root: no".
    - Bump standards-version to 4.7.2, no changes required.
    - Remove obsolete breaks and replaces libcourier-unicode1.
  * debian/copyright:
    - Refactor for current upstream code.
    - Add myself to the debian/* stanza.
  * debian/libcourier-unicode-dev.install:  Add
    usr/share/aclocal/courier-unicode-version.m4.
  * debian/patches/0000-correct-visibility.patch:  Refresh fuzz.
  * debian/patches/0001-Use-data-files-from-unicode-data-and-w3c-dtd-xhtml-p.patch:
    Refresh failed hunks, refactor for current upstream.
  * debian/patches/0005-correct-man-pages.patch:  Refresh failed hunks.
  * debain/rules:  Remove obsolete --as-needed flag.
  * debian/upstream/signing-key.asc:  Update to match current upstream key.

 -- Soren Stoutner <soren@debian.org>  Thu, 27 Feb 2025 17:04:47 -0700
