=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: courier-unicode
 Priority: optional
-Maintainer: Markus Wanner <markus@bluegap.ch>
+Maintainer: Soren Stoutner <soren@debian.org>
 Build-Depends: debhelper-compat (= 13),
                unicode-data,
-	       w3c-sgml-lib
-Standards-Version: 4.5.1
+               w3c-sgml-lib
 Section: libs
 Homepage: https://www.courier-mta.org/
 Vcs-Git: https://salsa.debian.org/debian/courier-unicode.git
 Vcs-Browser: https://salsa.debian.org/debian/courier-unicode
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 
 Package: libcourier-unicode-dev
 Section: libdevel
@@ -38,8 +39,6 @@
          ${shlibs:Depends}
 Multi-Arch: same
 Built-Using: ${Built-Using}
-Breaks: libcourier-unicode1 (<< 1.4-4)
-Replaces: libcourier-unicode1 (<< 1.4-4)
 Description: Courier Unicode library (shared runtime library)
  This library implements several algorithms related to the Unicode
  Standard:
