## courier-unicode 2.3.1+really2.3.1

=== debian/changelog ===
courier-unicode (2.3.1+really2.3.1-3) unstable; urgency=medium

  * Upload to unstable.
  * Add debian/salsa-ci.yml with default contents.

 -- Soren Stoutner <soren@debian.org>  Tue, 18 Mar 2025 09:30:58 -0700

courier-unicode (2.3.1+really2.3.1-2) experimental; urgency=medium

  * debian/control:  Mark the build-depend on w3c-sgml-lib as :native so that
    crossbuilding works.
  * debian/libcourier-unicode8.symbols:  Update the symbols from the build
    logs.

 -- Soren Stoutner <soren@debian.org>  Wed, 05 Mar 2025 15:34:24 -0700

courier-unicode (2.3.1+really2.3.1-1) experimental; urgency=medium

  * Remove obsolete debian/courier-unicode.shlibs.
  * Add debian/
  * debian/control:
    - Rename libcourier-unicode4 to libcourier-unicode8.
    - Add build-depends on dh-sequence-pkgkde-symbolshelper.
    - Add pre-build-depends on ${misc:Pre-Depends} for libcourier-unicode8.
  * debian/libcourier-unicode8.dirs:  Rename from libcourier-unicode4.dirs.
  * debian/libcourier-unicode8.install:  Rename from
    libcourier-unicode4.install.
  * debian/rules:
    - Add "export DPKG_GENSYMBOLS_CHECK_LEVEL=4".
    - Export Built-Using to debian/libcourier-unicode8.substvars.

 -- Soren Stoutner <soren@debian.org>  Mon, 03 Mar 2025 12:16:07 -0700
