=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: courier-unicode
 Priority: optional
 Maintainer: Soren Stoutner <soren@debian.org>
+# :native is used to allow cross building.
+# <https://wiki.debian.org/CrossBuildPackagingGuidelines#Architecture_qualifiers>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-pkgkde-symbolshelper,
                unicode-data,
-               w3c-sgml-lib
+               w3c-sgml-lib:native
 Section: libs
 Homepage: https://www.courier-mta.org/
 Vcs-Git: https://salsa.debian.org/debian/courier-unicode.git
 Vcs-Browser: https://salsa.debian.org/debian/courier-unicode
+Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 
 Package: libcourier-unicode-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcourier-unicode4 (= ${binary:Version}),
+Depends: libcourier-unicode8 (= ${binary:Version}),
          ${misc:Depends}
 Description: Courier Unicode library (development files and headers)
  This library implements several algorithms related to the Unicode
@@ -33,8 +36,10 @@
  .
  This package contains the development files and headers.
 
-Package: libcourier-unicode4
+Package: libcourier-unicode8
 Architecture: any
+# ${misc:Pre-Depends} is necessary for shared library packages.
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
