=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 # See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
 #DH_VERBOSE = 1
+
+# Check for changes in the symbols.
+export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 # see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
 DPKG_EXPORT_BUILDFLAGS = 1
@@ -12,8 +15,6 @@
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-# package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 include /usr/share/dpkg/default.mk
 
@@ -36,13 +37,22 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -vrf \
-		EastAsianWidth.txt \
 		GraphemeBreakProperty.txt \
-		LineBreak.txt \
 		LineBreakTest.txt \
-		UnicodeData.txt \
 		WordBreakProperty.txt \
 		WordBreakTest.txt \
+		emoji-data.txt \
+		DerivedBidiClass.txt \
+		BidiBrackets.txt \
+		BidiCharacterTest.txt \
+		BidiMirroring.txt \
+		BidiTest.txt \
+		DerivedCoreProperties.txt \
+		DerivedNormalizationProps.txt \
+		EastAsianWidth.txt \
+		LineBreak.txt \
+		Scripts.txt \
+		UnicodeData.txt \
 		a.out \
 		xhtml-lat1.ent \
 		xhtml-special.ent \
@@ -52,5 +62,5 @@
 	dh_auto_clean
 
 override_dh_gencontrol:
-	echo "Built-Using=$(BUILT_USING)" >> debian/libcourier-unicode4.substvars
+	echo "Built-Using=$(BUILT_USING)" >> debian/libcourier-unicode8.substvars
 	dh_gencontrol
