## courier-unicode 2.3.2

=== debian/changelog ===
courier-unicode (2.3.2-3) unstable; urgency=medium

  * Create debian/libcourier-unicode-dev.manpages.
  * debian/copyright:  Set the main license to be GPL-3 instead of GPL-3+, which
    was an error by a previous maintainer.
  * debian/libcourier-unicode8.symbols:  Refresh symbols for GCC 15
    (closes:#1114082, #1114532).
  * debian/libcourier-unicode-dev.install:  Stop installing the manpages from
    this file, now handled by libcourier-unicode-dev.manpages.
  * debian/lrc.config:  Update to exclude lrc.config itself.

 -- Soren Stoutner <soren@debian.org>  Sat, 06 Sep 2025 17:26:21 -0700

courier-unicode (2.3.2-2) unstable; urgency=medium

  * Add debian/lrc.config.
  * Remove unneeded debian/libcourier-unicode-dev.dirs and
    debian/libcourier-unicode8.dirs.
  * Be more explicit about the files being installed in the debian/*.install
    files.
  * debian/control:  Remove obsolete "Rules-Requires-Root: no".
  * debian/rules:
    - Remove unneeded "include /usr/share/dpkg/default.mk".
    - Remove appending of CPPFLAGS to CFLAGS and CXXFLAGS (obsolete since
      debhelper >= 9).
    - Remove the obsolete sed command.

 -- Soren Stoutner <soren@debian.org>  Thu, 21 Aug 2025 08:04:06 -0700

courier-unicode (2.3.2-1) unstable; urgency=medium

  * debian/control:
    - Add build-depends on dh-sequence-builtusing.
    - Switch to "Built-Using: ${dh-builtusing:unicode-data},
      ${dh-builtusing:w3c-sgml-lib}".
  * debian/copyright:  Update copyright information for new upstream release.
  * debian/libcourier-unicode8.symbols:  Update for improved hardening flags.
  * debian/patches/0000-correct-visibility.patch:  Refresh fuzz.
  * debian/rules:
    - Improve build hardening flags.
    - Remove the undefined "an-trap" macro from the man pages.
    - Remove manual built-using commands.

 -- Soren Stoutner <soren@debian.org>  Wed, 16 Apr 2025 15:48:29 -0700
