=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 # :native is used to allow cross building.
 # <https://wiki.debian.org/CrossBuildPackagingGuidelines#Architecture_qualifiers>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-builtusing,
                dh-sequence-pkgkde-symbolshelper,
                unicode-data,
                w3c-sgml-lib:native
@@ -11,7 +12,6 @@
 Homepage: https://www.courier-mta.org/
 Vcs-Git: https://salsa.debian.org/debian/courier-unicode.git
 Vcs-Browser: https://salsa.debian.org/debian/courier-unicode
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 
 Package: libcourier-unicode-dev
@@ -43,7 +43,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
-Built-Using: ${Built-Using}
+Built-Using: ${dh-builtusing:unicode-data},
+             ${dh-builtusing:w3c-sgml-lib}
 Description: Courier Unicode library (shared runtime library)
  This library implements several algorithms related to the Unicode
  Standard:
