=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://sf.net/courier/courier-unicode-(\d[\.\d]*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
