## courier-unicode 2.4.0

=== debian/changelog ===
courier-unicode (2.4.0-4) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    - Fix "work" > "word" typo in descriptions (closes: #1122678, thanks Vincent
      Danjean <vdanjean@debian.org>)
    - Add implementation of the bi-directional algorithm to the descriptions.

 -- Soren Stoutner <soren@debian.org>  Fri, 12 Dec 2025 14:27:31 -0700

courier-unicode (2.4.0-3) experimental; urgency=medium

  * debian/libcourier-unicode10.symbols:  Update symbols file from buildd logs
    for architectures that won't cross-build.

 -- Soren Stoutner <soren@debian.org>  Fri, 28 Nov 2025 10:16:08 -0700

courier-unicode (2.4.0-2) experimental; urgency=medium

  * Remove debian/patches/0000-correct-visibility.patch, as it prevents
    important symbols from being exported.
  * Rename debian/patches/
    0001-Use-data-files-from-unicode-data-and-w3c-dtd-xhtml-p.patch to
    use-system-libraries.patch
  * debian/copyright:  Update for new upstream release.
  * debian/libcourier-unicode10.symbols:  Update the symbols file now that the
    patch preventing all the symbols from being generated has been removed.
  * debian/rules:  Remove obsolete build hardening flags.

 -- Soren Stoutner <soren@debian.org>  Wed, 26 Nov 2025 12:09:03 -0700

courier-unicode (2.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Add debian/patches/fix-man-cannot-break-line.patch.
  * Remove debian/patches/0005-correct-man-pages.patch.  Removing it does not
    produce any errors.  It likely was instituted to address a previous lintian
    warning.
  * Rename debian/libcourier-unicode8.install to libcourier-unicode10.install
    and update the contents to match.
  * Rename debian/libcourier-unicode8.symbols to libcourier-unicode10.symbols
    and refresh the symbols for the new upstream release.
  * debian/patches/0000-correct-visibility.patch:  Refresh offsets.
  * debian/patches/
    0001-Use-data-files-from-unicode-data-and-w3c-dtd-xhtml-p.patch:  Refresh
    fuzz.
  * debian/control:  Bump the package name from libcourier-unicode8 to
    libcourier-unicode10.
  * debian/libcourier-unicode-dev.install:  Remove
    usr/share/aclocal/courier-unicode.m4 as it is no longer provided upstream.
  * debian/watch:  Update from version 4 to version 5.

 -- Soren Stoutner <soren@debian.org>  Tue, 28 Oct 2025 12:03:10 -0700
