=== debian/control ===
--- 
+++ 
@@ -18,15 +18,16 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcourier-unicode8 (= ${binary:Version}),
+Depends: libcourier-unicode10 (= ${binary:Version}),
          ${misc:Depends}
 Description: Courier Unicode library (development files and headers)
  This library implements several algorithms related to the Unicode
  Standard:
   - Look up uppercase, lowercase, and titlecase equivalents
     of a unicode character.
-  - Implementation of grapheme and work breaking rules.
+  - Implementation of grapheme and word breaking rules.
   - Implementation of line breaking rules.
+  - Implementation of the bi-directional algorithm.
   - Several ancillary functions, like looking up the unicode character
     that corresponds to some HTML 4.0 entity (such as “&amp;”, for
     example), and determining the normal width or a double-width status
@@ -36,7 +37,7 @@
  .
  This package contains the development files and headers.
 
-Package: libcourier-unicode8
+Package: libcourier-unicode10
 Architecture: any
 # ${misc:Pre-Depends} is necessary for shared library packages.
 Pre-Depends: ${misc:Pre-Depends}
@@ -50,8 +51,9 @@
  Standard:
   - Look up uppercase, lowercase, and titlecase equivalents
     of a unicode character.
-  - Implementation of grapheme and work breaking rules.
+  - Implementation of grapheme and word breaking rules.
   - Implementation of line breaking rules.
+  - Implementation of the bi-directional algorithm.
   - Several ancillary functions, like looking up the unicode character
     that corresponds to some HTML 4.0 entity (such as “&amp;”, for
     example), and determining the normal width or a double-width status
