=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,6 @@
 
 # Enable all build hardening flags.
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-# Export the DPKG default build flags.
-DPKG_EXPORT_BUILDFLAGS = 1
-
-# Include the default build flags.  <https://wiki.debian.org/Hardening#dpkg-buildflags>
-include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@
